file CVE-2019-18218 Heap Based Buffer Overflow Vulnerability

Type: Vulnerability. file is prone to a heap-based buffer-overflow vulnerability; fixes are available.

More information: file CVE-2019-18218 Heap Based Buffer Overflow Vulnerability

Story added 26. August 2019, content source with full text you can find at link above.